Hi All

Come here to introduce yourself, who you are, what you do, and tell us your
experience with our automotive products.
Post Reply
steve-amt
OneWave
OneWave
Posts: 12
Joined: Wed Dec 23, 2015 6:21 pm
Location: Near Wigan

Hi All

Post by steve-amt » Wed Dec 23, 2015 7:18 pm

I just bought a 4425. Starting off into diagnostics. Will be having an educated play over the holidays. Need to get software loaded etc onto my laptop.
My laptop is used 2.0 do I need some sort of adapter to use 2.0 as the scope is 3.0?

Steve

User avatar
Autonerdz
TwoWaves
TwoWaves
Posts: 343
Joined: Wed Nov 20, 2002 4:19 pm
Location: Washington State USA
Contact:

Re: Hi All

Post by Autonerdz » Fri Dec 25, 2015 3:49 pm

No, It's 2.0 compatible. Actually, there was no benefit in using 3.0 until the latest PicoScope beta 6.11.7.1280 which increased the streaming mode performance when 3.0 connected.

Post Reply